/* body */

body {
    font-family: 'Gordita';
    font-weight: normal;
    font-style: normal;
    font-size: 21px;
    padding: 0;
    margin: 0;
    color: #29292a;
}

.container {
    max-width: 1660px;
}

/**************************************************************************************** header section *****************************************************************************************/

.header {position: relative; z-index: 9999}

.logo-wrap {

    display: flex;
}

.logo-wrap a {
    max-width: 240px;
    width: 100%;
    align-self: center;
}

.flex-row.half-grid>div {
    width: 50%;
}

nav ul>li a, nav ul li.sectionheader span {
    padding: 75px 21px 57px 18px;
    font-size: 21px;
}

nav ul li a.current {
    font-weight: bold;
}

/**************************************************************************************** home page hero banner section ********************************************************************************/
.hero-banner-main-content {
    background-color: #0e1c3f;
    display: flex;
    padding: 100px 0 100px 200px;
    width: 48.9%;
}

.hero-banner-content {
    align-self: center;
    margin-top: -5%
}

.hero-banner-content h4 {
    font-weight: bold;
    font-size: 19px;
    color: #00bb80;
    line-height: 65px;
    padding-bottom: 20px;
}

.hero-banner-content p {
    font-weight: bold;
    font-size: 48px;
    color: #ffffff;
    line-height: 65px;
    max-width: 500px;
}

.hero-banner-main-image {
    width: 51.1%;
}

.owl-carousel--slider .owl-nav:before {content: ''; display: inline-block; height:2px; background:#253252; width: 20%; margin-left: -20%; position: relative; top: -2px;}

/**************************************************************************************** home page sub hero banner section ********************************************************************************/

.sub-hero-banner-info {
    padding: 143px 0 43px;
    text-align: center;
    width: 100%;
}

.sub-hero-banner-info h1,
.sub-hero-banner-info h2 {
    justify-content: center;
    font-family: 'Gordita';
    font-weight: normal;
    font-style: normal;
    font-size: 40px;
}

.sub-hero-banner-info h2 span {
    font-weight: bold;
}

#arrow-span_element {
    position: relative;

}
#arrow_element {
    position: relative;
    left: 18%;
}
/**************************************************************************************** home page video banner section ********************************************************************************/
.video-banner {
    border-bottom: 1px #CCC solid;
    box-shadow: inset 0px -11px 8px -10px #CCC;
}

.video-banner-story {
   padding: 10% 0 0 8%;
    width: 50%;
}
.video-banner-story h2 {
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 36px;
    color: #050505;
    line-height: 45px;
     margin-bottom: 25px;
}
.video-banner-story p {
    font-family: 'Gordita';
    font-weight: normal;
    font-style: normal;
    font-size: 21px;
    color: #050505;
    max-width: 460px;
    line-height: 36px; margin-bottom: 40px;
}
.button-play-video {
    padding: 20px 50px;
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 19px;
    background-color: #00bb80;
    color: #ffffff;
    border-radius: 4px;
}
.video-banner-story div {
    margin-top: 55px;

}
.video-banner-story div a:hover {
    color: #ffffff
}

.video-banner-thumbnail {
 overflow: hidden;
    width: 50%;
    position: relative;
}


.video-banner-thumbnail img {height:100%; width: auto; max-width: none;}

.container.content-item.video-grid.flex-row {
    max-width: 1200px;
    padding: 0;
    padding-bottom: 5rem;
}

/**************************************************************************************** home page sub menu banner section ********************************************************************************/
.sub-menu-list >li a {

    padding: 0 15px;
    font-family: 'Gordita';
    font-weight: normal;
    font-style: normal;
    font-size: 19px;
}

.sub-menu-list{
    list-style: none;
    display: flex;
    padding: 32px 15px;
    margin: 0;
    width: 100%;
    justify-content: center;
    flex-wrap: wrap;
   

}


/**************************************************************************************** home page review banner section ********************************************************************************/

.review {
    position: relative;
    display: flex;
}
.review-text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    text-align: center;


}
.review-text p {
    font-family: 'Gordita';
    font-weight: 300;
    font-style: normal;
    color: #ffffff;
    font-size: 24px;
    max-width: 1065px;
    margin-top: 20px;
    line-height: 48px;
}
.review-text h3 {
    font-family: 'Gordita';
    font-weight: normal;
    font-style: normal;
    color: #ffffff;
    font-size: 35px;
    line-height: 100px;
}
.review-text h3 span {
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    color: #ffffff;
    font-size: 35px;
}

/**************************************************************************************** home page partner section ********************************************************************************/

.partner-main-content {
    position: relative; padding: 8rem 0 7rem;
}
.partner-slider-content {
    position: relative;
    text-align: center; max-width: 1400px; margin: 0 auto;
}

.owl-carousel.owl-carousel--partner .item img {max-width: 250px}

.partner-main-content h2:before {position: absolute; z-index: -1; font-size: 170px; color: #f4f5fa; content: 'our partners'; display: block; text-align: center; width: 100%; font-family: 'Gordita'; font-weight: bold}
.partner-main-content h2 {
    font-family: 'Gordita';
    font-weight: normal;
    font-style: normal;
    font-size: 30px;
    color: #00bb80;
    margin-bottom: 60px;
    line-height: 100px; text-align: center; position: relative; z-index: 500

}
.partner-slider-content h2 span {
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 30px;
    color: #00bb80;
}

/**************************************************************************************** Footer section ********************************************************************************/
.footer{
    background-color: #0e1c3f;
    position: relative;
    padding: 7rem 0 30px 0;
}

.back-to-top {
    position: absolute;
    width: 335px;
    height: 106px;
    top: 0;
    left: 10%;
    background: #00bb80;
    line-height: 120px;
    text-align: center;
}

.footer .wrapper{

    max-width: 1485px;
    margin: 0 auto;
    position: relative;

}
.menu-footer{
 width: 58%;
 padding-top: 40px;
}

.menu-footer ul{

    list-style: none;
    padding: 0 0 25px;
    margin-left: 0;
    column-count: 2;
}

.menu-footer ul ul {display: none}

.menu-footer ul li {
padding: 3px;
}

.menu-footer li a{
    font-family: 'Gordita';
    font-weight: 300;
    font-style: normal;
    font-size: 30px;
    color: #ffffff;
    line-height: 50px;
}

.menu-footer li a.current{
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 30px;
    color: #0098dd;
}


.menu-footer p a {
    text-decoration: none;
    color: inherit;
    display: inline-block;
    margin-right: 25px;
    font-family: 'Gordita';
    font-weight: 500;
    font-style: normal;
    font-size: 12px;
    color: #ffffff;
}

.menu-footer article {
    padding-left: 20px;
}

.contact-footer{
width: 42%;
text-align: right;
}

.contact-footer article {
   
}

.contact-footer h4 {

    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
    color: #ffffff;
}
.contact-footer p a{
    font-family: 'Gordita';
    font-weight: normal;
    font-style: normal;
    font-size: 30px;
    color: #ffffff;
    line-height: 70px;
}

.contact-footer h3 {
   
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 18px;
    color: #0098dd;
    line-height: 50px;
}

.contact-footer a img {

    padding-right: 10px;
}

.contact-footer .signup {
    margin-top: 3rem;
}

.contact-footer .signup:before {
    content: "";
    display: block;
    background: url("../images/email-logo.png") no-repeat;
    width: 65px;
    height: 53px;
    float: left;
    margin: 0 15px 0 -80px;
}

.contact-footer .signup p {
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 11px;
    color: #00bb80;
}

.contact-footer .signup h3 {
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 22px;
    color: #ffffff;
}



.contact-footer .signup-fields {
    position: relative;
    margin-top: 35px;
}

.contact-footer .signup input[type='email'] {
    border: 0;
    border-bottom: 1px solid #00bb80;
    padding-bottom: 15px;
    background: transparent;
    font-size: 21px;
    outline: none;
    font-family: 'Gordita';
    font-weight: 300;
    width: 100%;
    color: #ffffff;
}

.contact-footer .signup input[type='submit'] {
    position: absolute;
    right: -5px;
    bottom: 15px;
    color: #00bb80;
    font-family: 'Gordita';
    font-weight: bold;
    font-size: 22px;
    background: transparent;
    border: 0;
}

.copyright{

    font-family: 'Gordita';
    font-weight: normal;
    font-style: normal;
    font-size: 12px;
    color: #ffffff;
    text-align: right
}
/**************************************************************************************** Cooking page hero banner section ********************************************************************************/
.hero-banner figure{
    position: relative; max-height: 520px; overflow: hidden; width: 100%
}

.hero-banner figure h1 {
    position: absolute;
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 48px;
    line-height: 65px;
    color: #ffffff;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}
/**************************************************************************************** content ********************************************************************************/
.main-content-banner{
    padding: 5rem 0;
    border-bottom: 1px #CCC solid;
    box-shadow: inset 0px -11px 8px -10px #CCC;
}
.main-content-banner .wrapper{
    margin: 0 auto;
    max-width: 1300px;
}

.content-item hr {
    border-bottom: 4px #eee solid; border-top: none; margin: 40px 0; display: block;
}

.content-item h2 {font-size: 28px;  color:#29292a;  line-height: 45px;}

.content-item h3 {

    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 32px;
    line-height: 45px;
    color: #050505;
    margin-bottom: 20px;


}

.content-item p {

    font-family: 'Gordita';
    font-weight: normal;
    font-style: normal;
    font-size: 19px;
    line-height: 36px;
    color: #050505;
    margin:0 0px 20px 0;
   

}
.content-item-button {
        padding: 6rem 0;
}

.content-item a {text-decoration: none; border-bottom: 2px solid #00bb80;  font-size: 19px; color: #0e1c3f}

.content-item a.button, .button {
    padding: 15px 40px;
    font-family: 'Gordita';
    font-weight: bold;
    font-style: normal;
    font-size: 19px;
    background-color: #00bb80;
    color: #ffffff;
    border-radius: 4px; margin-top: 10px; display: inline-block; border-bottom: none; 
}

.content-item a.button:hover, .button:hover {background:#29292a; color:#fff;}

#accordion h3 {cursor: pointer; margin:0; border-bottom: 1px solid #eee; display:block; padding: 25px 50px 25px 0; line-height:24px; cursor:pointer; position: relative; outline: none; font-family: 'Gordita';
    font-weight: normal;
    font-style: normal}
#accordion h3:after { content: ' '; background: url(../images/right-arrow.svg) no-repeat; background-size: contain; position: absolute; right:0; top:28%; width: 30px; height: 30px;  -webkit-transition: -webkit-transform .2s ease-in-out;
transition: transform .2s ease-in-out; -webkit-transform: rotate(0deg); transform: rotate(0deg);}
#accordion h3:hover {color: #0098dd}
#accordion h3:hover:after {-webkit-transform: rotate(90deg); transform: rotate(90deg);}
#accordion > div {padding: 30px 0}
#accordion ul {list-style: none; margin:0 auto;}


#accordion { margin: 25px 0; display: block;}

.ui-accordion-content ul li {margin:5px 0;}

.appliance-suppliers-list{

}

.appliance-suppliers-list ul{
    list-style: none;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0;
}
.appliance-suppliers-list ul li{
    margin: 0 0 20px 0;
    border: 1px solid #eee;
    padding: 16px;
    width: 19%;
    
}

.appliance-suppliers-list img {width: 100%; height: auto; display: block;}

.appliance-suppliers-list ul li a{
    border:none
}

.video-grid .videos {width: 49%; margin-bottom: 20px;}

.flex-row .product-item {width:24%; border: 1px solid #eee; border-radius: 5px; overflow:hidden; padding:30px; text-align: center}
.product-item img {width:auto; margin:0 auto; max-height:200px; display: inline-block;}
.content-item .product-item a {border:0}
.product-item h4 {text-align: left; font-family: 'Gordita';
    font-weight: bold; font-size: 18px;     margin: 20px 0 10px;}
.product-item p {text-align: left; line-height: 28px; font-size: 16px;}

.energy-efficiency-image-content img{
    text-align: center;
    padding: 0;
}

 .video-banner-play-button{
     position: absolute;
     top: 50%;
     transform: translateY(-50%);
     text-align: center;
     width: 100%;
 }

 .video-banner-play-button img{

 }